ADD - add blank line
Syntax:
  Add [n]

Description:
  The ADD command inserts n blank lines after the current line , if issued from the command line or after the focus line , if issued from the filearea or prefix area .

  If SET NEWLINES is set to ALIGNED, the cursor is positioned in the column corresponding to the first column not containing a space in the line above.

  If SET NEWLINES is set to LEFT, the cursor is positioned in the first column.

Compatibility:
  XEDIT: Compatible.
  KEDIT: Compatible.

Default:
  1

See Also:
  SOS ADDLINE

Status:
  Complete

Return to Table of Contents